Description: Describe user config files, if jed-extra is installed
 This is a Debian-specific patch.
Author: Rafael Laboissière <rafael@debian.org>
Bug-Debian: https://bugs.debian.org/210274
Forwarded: not-needed
Last-Update: 2021-12-15

--- a/doc/manual/jed.1
+++ b/doc/manual/jed.1
@@ -88,6 +88,10 @@
 .I file
 as user configuration file instead of .jedrc.
 .RE
+.I \-e
+.RS
+Set emulation mode. The default in Debian is 'emacs'. Other valid options are 'vi', 'cua', 'ide'.
+.RE
 .I + 'n'
 .RS
 goto line
@@ -492,18 +496,26 @@
 .I JED_ROOT/lib/*.sl
 .RS
 these are the default runtime jed slang files
+(packages like jed\-extra can define additional slang library directories)
 .RE
 .I JED_ROOT/lib/site.sl
 .RS
 This is the default startup file.
 .RE
-.I /etc/jed.rc
+.I /etc/jed.d/*.sl
 .RS
-The system wide configuration file.
+The system wide configuration files
+(this is a special Debian feature).
 .RE
 .I ~/.jedrc
 .RS
-Per user configuration file.
+Per user configuration file, or
+.RE
+.I ~/.jed/jed.rc
+.RS
+per user configuration file if the Jed_Home_Directory
+.I ~/.jed/
+exists.
 .SH AUTHOR
 .I "John E. Davis" <jed@jedsoft.org>
 .RS
